rs.initiate(
  {
    "_id": {{ mongodb_configsvr_options.replication.replSetName|to_json }},
    configsvr: true,
    "members": [
{% for host in mongodb_configsvr_hosts %}
{% if 0 < loop.index0 %},{% endif %}
      {
        "_id": {{ loop.index0|to_json }},
        "host": {{ [host,mongodb_configsvr_options.net.port]|join(':')|to_json }}
      }
{% endfor %}
    ]
  }
)
